TNR-e

TNR-e
Compatible Devices iPhone:4s or later, iPod touch:5th generation or later, iPad2 or later, iPad mini or later
Compatible OS iOS 8.0 or later
Language English, Japanese